<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <meta charset="utf-8">
  <title></title>
</head>

<body style="background-color:blue;">
  <h1>El nombre del individuo es {{nombre_persona}} {{apellido_persona}}</h1>
  <!-- De esta manera traemos el valor que hemos pasado a la plantilla -->
  <p>{{temas}}</p>
  <p>{{temas.0}} {{temas.1}} {{temas.2}} {{temas.3}} {{temas.4}}</p>
  <p>
    <ul>
        {% if temas %}
          {% for i in temas %}
            <p>{{i}}</p>
          {% endfor %}
        {% else %}
          <p> No hay temas para mostrar </p>
        {% endif %}
    </ul>
  </p>
</body>

</html>
